@import url("../../Templates/Stylesheets/CMIS_Global.css");
@import url("../../Templates/Stylesheets/CMIS_Custom.css");

/* ===========================================================
    CSS STYLES FOR DotNetNuke
   -----------------------------------------------------------
    This file contains global styles for DotNetNuke
   ===========================================================
*/   

/* ===========================================================
    CMIS STYLES
   -----------------------------------------------------------  
    Imported from the following file:
    ../../Templates/Stylesheets/CMIS_Global.css
   ===========================================================
*/

/*
	===========================================================
    CUSTOM TEMPLATE STYLES
   -----------------------------------------------------------  
    Imported from the following file:
    ../../Templates/Stylesheets/CMIS_Custom.css
   ===========================================================
*/

/* ===========================================================
    MODULE STYLES
   -----------------------------------------------------------
    Can be found within the modules folder, module.css file
    This file should contain any styles that relate to the
    specific module.
   ===========================================================
*/

/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */
Body
{
}

.ControlPanel 
{
}
.topPane
{
}
/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:hover    {
}

A.SelectedTab:active   {
}

/* text style for the unselected tabs */
.OtherTabs {
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:hover    {
}

A.OtherTabs:active   {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal
{
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed
{
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited  {
}

A.CommandButton:hover    {
}
    
A.CommandButton:active   {
}

/* button style for standard HTML buttons */
.StandardButton     {
}

/* GENERIC */
H1  {
}

H2  
{
	font-size:14px;
}

H3  {
}

H4  {
}

H5, DT  {
}

H6  {
}

TFOOT, THEAD    {
}

TH  {
}

A:link  {
}

A:visited   {
}

A:hover {
}

A:active    {
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {
}

UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}
OL UL LI   {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* Login Styles */
.LoginPanel{
}

.LoginTabGroup{
}

.LoginTab {
}

.LoginTabSelected{
}

.LoginTabHover{
}

.LoginContainerGroup{
}

.LoginContainer{
}



/****** CMIS STYLES ********/
/* Imported from ../../Templates/Stylesheets/CMIS_Global.css
/***************************/

/****** MODULE STYLES ******/
/* Can be found within the modules folder, module.css file
/***************************/





/* Committee Details */
h1.CD_CommitteeName
{
}

p.CD_CommitteeDescription
{
    font-size:12px;
    font-style:italic;
}

p.CD_CommitteeDateInformation
{
    font-size:12px;
}


/* Committee Details -UDFs */
div.CD_UDF
{
	font-size:12px;
}
span.CD_UDFLabel
{
    font-style:italic;
    padding-right:10px;
}
span.CD_UDFValue
{
}


/* ViewMyCMIS.ascx */
h2.MC_View
{
	padding-top: 20px;
	text-decoration:underline;
}
div.MC_View_TopicsContainer
{
	width:600px;
	height:200px;
	overflow:scroll;
	border: solid 1px black;
}

/* Custom CSS for the index page */

/* Content */
.content_holder
{
    height: auto;
}

/* Left Content */
.content_holder .left
{
    width: 240px;
    height: auto;
    float: left;
}

/* Right Content */
.content_holder .right
{
    height: auto;
    width: 70%;
    float: left;
}

/* Quick Links */

.quick_links_wrapper
{
    padding: 10px;
    background-color: #e5e0ec;
    border: 1px solid #e1dfdf;
    width: 210px;
    margin-bottom: 10px;
    float: left;
}

.quick_links_wrapper .header
{
    font-size:larger;
    font-weight: bold;
    height: 30px;
    padding-left:0px;
    padding-top:5px;
}

.quick_links_wrapper .link
{
    font-size: small;
    padding: 3px;
}

.quick_links_wrapper .link:hover
{
    color: #000;
    background-color: #e1dfdf;
    text-decoration: none;
    padding: 3px;
}

/* Contact */

.contact_wrapper
{
    padding: 10px;
    background-color: #e5e0ec;
    border: 1px solid #e1dfdf;
    width: 210px;
    float: left;
}

.contact_wrapper .header
{
    font-size:larger;
    font-weight: bold;
    height: 30px;
    padding-left:40px;
    padding-top:5px;
    background: transparent url(/cmis5-00/Portals/0/contact.gif) no-repeat scroll 0 0.1em;
}

.contact_wrapper img
{
    padding-top:0px; 
}

/* Content */

.content_wrapper
{
    height: auto;
    float: left;
    margin: 0;
    padding-left: 10px;
}



